
rgw - Backport #21457

luminous: rgw: /info lacks swift.max_meta_value_length

09/19/2017 04:27 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v12.2.2   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/17811

Related issues:

Copied from rgw - Bug #17936: rgw: /info lacks swift.max_meta_value_length Resolved 11/17/2016

History

#1 - 09/19/2017 04:27 PM - Nathan Cutler

- Copied from Bug #17936: rgw: /info lacks swift.max_meta_value_length added

#2 - 09/19/2017 04:51 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 10/15/2017 09:35 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.2

Powered by TCPDF (www.tcpdf.org)

04/04/2024 1/1

https://github.com/ceph/ceph/pull/17811
http://www.tcpdf.org

